<?php

namespace App\Modules\BookingAdditional\Application\CreateFromBookingUpgradePassenger;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class CreateFromBookingUpgradePassengerBookingAdditionalQuery implements Query
{
    public function __construct(
        private int $idInternal
    ) {
    }

    public function idInternal(): int
    {
        return $this->idInternal;
    }
}
